body {
	font-family: 'Ubuntu', sans-serif!important;
	overflow-x:hidden;
}
h1,h2,h3,h4 {
	font-family:'Ubuntu', sans-serif!important;
}
.center { text-align:center; }
.right { text-align:right; }
.left { text-align:left; }
.justify { text-align:left; }
.nowrap { white-space: nowrap; }
.clear { clear:both; }
#main-wrap {
	overflow:hidden;
}
#overlay-wrap {
	z-index:3;
	display:none;
	background:rgba(0,0,0,0.5);
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.top-nav-wrap {
	line-height:45px;
	font-size:12px;
	color:#fff;
	height:40px;
}
.main-width {
	padding-left:3%;
	padding-right:3%;
	max-width:1074px;
	margin:0 auto;
}
.nav-bg-top {
	background:#555;
}
.nav-bg-logo {
	background-image: url("/cicini/images/logo-bg-center.gif"), url("/cicini/images/logo-bg.gif");
	background-repeat: no-repeat, repeat;
	background-position: center; 
}
.top-nav-links a {
	color:#fff;
	font-size:12pt;
	font-weight:300;
	text-decoration:none;
	display:inline-block;
}
.top-nav-links i {
	font-size:16px!important;
	position:relative;
	top:2px;
	margin-right:5px;
}
.top-nav-links a:hover, .top-nav-links a:focus {
	color:#fc9;
	text-decoration:none;
}
.main-nav-wrap {
	height:100px;
}
.free-ship-padding {
	padding:7px 0;
}
.free-ship {
	font-size:14pt;
	font-style:italic;
	font-weight:400;
	color:#cfc;
}
.logo-container {
	display:inline-block;
	width:30%;
}
.logo {
	width:260px;
	padding-top:10px;
}
.search-n-nav {
	display:inline-block;
	width:70%;
	height:100px;
	margin-top:-9px;
	padding:30px 0 15px 0;
}
.search-n-cart .form-group {
	line-height:1;
}
.search-bar {
	padding:0 5px;
	width:70%;
	height:30px;
	border:1px solid #069;
	border-radius: 7px 0px 0px 7px;
}
.search-btn {
	background:#069;
	width:30px;
	height:30px;
	border:1px solid #069;
	margin-left:-5px;
	border-radius: 0px 7px 7px 0px;
}
.search-btn > i {
	color:#fff;
	position:relative;
}
.main-cart-wrap {
	margin-top:-44px;
	display:inline-block;
}
.main-cart-wrap > a > i {
	margin-right:5px;
	position:relative;
}
.main-cart-wrap a {
	padding-right:0;
	font-weight:400;
	font-size:14pt;
	color:#069;
}
.main-cart-wrap a:hover, .main-cart-wrap a:focus {
	text-decoration:none;
	color:#f60;
}
.main-nav-table {
	width:100%;
	display:table;
}
.main-home {
	text-align:center;
	display:table-cell;
	background:#333;
	color:#fff;
	height:20px;
	width:25px;
	border-radius:50%;
}
.main-nav .navigation {
	width:100%;
	font-weight:400;
	font-size:13pt;
}
.main-nav .navigation li {
	padding:0 10px;
	display:table-cell;
	text-align:center;
	white-space: nowrap;
	width:1%;
}
.main-nav .navigation li:nth-child(1) {
	text-align:left;
	width:0.5%;
}
.main-nav .navigation li:nth-child(5) {
	width:0.5%;
}
.main-nav .navigation li:nth-child(6) {
	width:0.5%;
}
.main-nav .navigation li:nth-child(7) {
	width:1.5%;
}
.main-nav .navigation li:nth-child(8) {
	width:2%;
}
.main-nav .navigation li:nth-child(9) {
	width:1.5%;
	text-align:right;
}
.main-nav .navigation > li > a {
	color:#333;
}
.main-nav .navigation > li > a:hover,.main-nav .navigation > li > a:focus {
	text-decoration:none;
	color:#f60;
}
.breadcrumb {
	padding-left:0!important;
}
.breadcrumb a {
	color:#069;
}
.footer-wrap {
	margin-top:30px;
	background:#366;
	color:#fff;
	padding:15px 0;
}
.footer-wrap a {
	color:#fff;
	font-size:10pt;
}
.footer-wrap a:hover, .footer-wrap a:focus {
	text-decoration:none;
	color:#fc9;
}
.footer-wrap .social-links a {
	font-size:30px;
}
.nl-footer .form-group {
	margin-top:15px;
}
.nl-footer .form-group > input {
	height:30px;
	border:0;
}
.nl-footer .form-group > input[type="email"] {
	width:180px;
	padding:5px;
	color:#333;
	margin-right:-5px;
	border-radius: 7px 0px 0px 7px;
}
.nl-footer .form-group > input[type="email"]::placeholder {
	color:#777;
}
.nl-footer .form-group > input[type="submit"] {
	width:100px;
	font-family:'Arial';
	font-size:16px;
	background:#f63;
	border-radius: 0px 7px 7px 0px;
}
.footer-bold {
	font-size:11pt;
	font-weight:400;
}
.disclaimer {
	color:#ccc;
	background:#366;
	padding:15px;
}
.content-body {
	border-top:1px solid #eaeaea!important;
	font-size:12pt;
}

/* media queries */
@media (max-width: 900px) and (min-width: 845px) {
	.main-nav .navigation li:nth-child(8) {
		width:3%;
	}
	.main-nav .navigation li:nth-child(9) {
		width:3%;
	}
}
@media (max-width: 992px) {
	.fa-shopping-cart {
		font-size:30px!important;
	}
	.logo {
		width:240px;
	}
	.search-n-cart .form-group {
		position:relative;
		left:5%;
	}
	.search-bar {
		width:60%;
	}
}
@media (max-width: 845px) and (min-width: 576px) {
	._navigation{
		position:absolute;
		left:0;
		width:100%;
		padding-left:4%!important;
		padding-right:2%!important;
		margin:0 auto;
	}
}
@media (min-width: 768px) and (max-width: 992px){
	.prodpage-body .main-width {
		position:relative;
	}
}
@media (min-width: 755px) {
	.closebtn, .openmenu-btn, .nav-search {
		display:none!important;
	}
}
@media (max-width: 755px) {
	.nav-search {
		position:relative;
		margin-top:15px;
	}
	.nav-search > input[type="text"] {
		width:160px;
		height:30px;
		padding:5px;
		border:0!important;
		border-radius: 7px 0px 0px 7px;
	}
	.nav-search > .search-btn {
		position:absolute;
		right:12%;
	}
	.fa-shopping-cart {
		margin-right:20px!important;
		font-size:34px!important;
		display:inline-block;
		vertical-align:middle!important;
		margin-top:30px;
	}
	 .hidden-xs-cust {
		 display:none!important;
	 }
	.openmenu-btn {
		vertical-align:middle;
		font-size:34px;
		color:#069;
		padding:5px;
		display:inline-block;
		float:right;
	}
	.logo {
		min-width:300px!important;
	}
	.search-n-cart > .form-group {
		display:none;
	}
	.search-n-cart {
		display:inline-block;
	}
	.search-n-cart {
		float:right;
	}
	.main-cart-wrap.pull-right {
		float:none!important;
	}

	#offcanvas-nav {
		z-index:4!important;
	}
	.main-nav {
		height: 100%;
		width: 0;
		position: fixed;
		top: 0;
		right: 0;
		background-color: #000;
		overflow-x: hidden; 
		padding-top:60px; 
		transition: 0.5s; 
	}
	.main-nav .navigation li {
		padding:8px 8px 8px 30px!important;
		text-align:left!important;
		display:block!important;
		width:100%!important;
	}
	.main-nav .navigation {
		float:none!important;
	}
	.main-nav .navigation li a {
		text-decoration: none;
		font-weight: 400;
		font-size: 16pt;
		color: #818181;
		display: block!important;
		transition: all 0.3s;
	}
	.main-nav .navigation li a:hover, .main-nav  .navigation li a:focus {
		color: #f1f1f1;
	}
	.main-nav .navigation li:hover, .main-nav .navigation li:focus {
		background:#069;
	}
	.navigation li.nhl:hover, .navigation li.nhl:focus {
		background:#000;
	}
	.main-nav .closebtn {
		color:#fff;
		display:inline-block;
		position: absolute;
		top: 5px;
		left: 25px;
		font-size: 36px;
	}
	.main-nav .closebtn:hover, .main-nav .closebtn:focus {
		text-decoration:none;
	}
	#main-wrap {
		position:relative;
		right:0;
		transition: all 0.5s;
	}
}
@media (max-width: 490px) {
	.main-nav-wrap {
		height:80px;
	}
	.logo {
		margin-top:-5px;
		max-width:200%!important;
		height:auto!important;
		min-width:initial!important;
	}
	.search-n-nav {
		height:60px;
	}
	.fa-shopping-cart {
		margin-top:0!important;
		margin-right:10px!important;
		font-size:24px!important;
	}
	.openmenu-btn {
		margin-top:-9px;
		font-size:24px;
	}
}
@media (max-width: 320px) {
	.cust-hidden-xs {
		display:none;
	}
}
@media (min-width: 321px) {
	.cust-visible-xs {
		display: none;
	}
}

.c-black{ color:black; }
.c-cyan{ color:cyan; }
.c-magenta{ color:magenta; }
.c-yellow{ color:yellow; }
.c-photocyan { color:paleturquoise; }
.c-photomagenta { color:magenta; }
.c-lightcyan { color:paleturquoise; }
.c-lightmagenta { color:violet; }
.c-red { color:red; }
.c-blue { color:blue; }
.c-green { color:green; }
.c-orange { color:orange; }
.c-gray { color:gray; }
.c-darkgray { color:dimgray; }
.c-lightgray { color:gainsboro; }
.c-lightblack { color:dimgray; }
.c-lightlightblack { color:gray; }

.border { border:1px solid #333; }

.no-gutter {
	padding-left:0!important;
	padding-right:0!important;
}

.hrMain { margin:25px;}



#indx .carousel .carousel-inner .thumbnail img{
    width:180px;
}
#indx .thumbnail {
    border-radius:0;
    color:#000;
}
#indx .carousel-indicators{
    top:-30px !important;
    height:30px;
}
#indx .carousel-indicators li,#indx .carousel-indicators li.active{
    width:20px;
    height:5px;
}
#indx .carousel-indicators li{
    background:#ececec!important;
    border:0;
}
#indx .carousel-indicators .active{
    background-color:pink!important;
}
